Ошибка в клиенте Ethereum приводит к разделению — цепочки, совместимые с EVM, находятся под угрозой

Серьезная консенсусная ошибка затронула более половины узлов сети Ethereum, в результате чего те, на которых запущены более старые версии Geth, отделились от основной сети.

По словам разработчика программного обеспечения Ethereum Мариуса ван дер Вейдена, злоумышленник воспользовался уязвимостью, затрагивающей более ранние версии Geth, одного из программных клиентов Ethereum.По словам разработчика, клиенты Geth и узлы Ethereum с программным обеспечением v1.10.7 или более ранней версии подвержены риску отделения от сети.

«Infura и крупные биржи, похоже, находятся на хорошей стороне форка, поэтому все транзакции через метамаск должны быть золотыми», — сказал ван дер Вейден.«Пользователи, которые запускают валидаторы, должны быстро обновить свои узлы (я думаю, в следующие 10 часов), иначе они проголосовали бы за недействительные комитеты».

По теме: хард-форк Ethereum London запущен

Учетная запись Binance Smart Chain в Твиттере и другие ранее предупреждали клиентов Geth об обновлении до версии 1.10.8, которая утверждала, что в более ранних версиях есть исправление для уязвимости.Цепочки, совместимые с виртуальными машинами Ethereum или EVM, также могут быть подвержены риску.

«Держитесь подальше от [транзакций] до подтверждения, если вы не уверены, что используете последнюю версию Geth», — посоветовал основатель Yearn.finance Андре Кронье.

Эта история развивается и будет обновляться.

Spread the love
12345 (Пока оценок нет)
Загрузка...

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *